<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.136.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="89c6e7b6ca39977b5213c53a8af959f0f3831691" upstream="refs/heads/uefi.lnx.2.1.r36-rel"/>
  <project name="device/qcom/common" revision="9417881f3c48eb1d8490925f123fb01e3052e2e0" upstream="refs/heads/qcom-devices.lnx.6.0.r35-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="617ddb988d11d8c2465c0b98b84d99cd2ea3427a" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r26-rel"/>
  <project name="device/qcom/vendor-common" revision="ec79f086fd5c29a957e8858f018557bf5095b2c5" upstream="refs/heads/qcom-devices.lnx.6.0.r35-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="e5b037b60b860eedef49334ee500d96013b34105" upstream="refs/heads/kernel.lnx.4.19.r23-rel"/>
  <project groups="cyborg" name="kernel/msm-4.19" revision="153accd3e7c805ae94e75d10b654dc61f5c3cd81" upstream="refs/heads/kernel.lnx.4.19.r23-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="af30f0103a50df510a71a12047b5c68b4e3b8a72" upstream="refs/heads/audio-hal.lnx.8.0.r47-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="5284f9b2e31c1a807f8d8035de593f52597e7ea7" upstream="refs/heads/android-core.lnx.6.0.r38-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="1a637fd1ebc915deb6176d877f1d6e6c937867e6" upstream="refs/heads/display.lnx.6.0.r12-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="f0a78e2698fc4b7a4074bc19d8c8b6bcee48173f" upstream="refs/heads/location.lnx.6.0.1.r11-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="ffa05f19e1ff765b6d345a079241217537b7ccb6" upstream="refs/heads/video-userspace.lnx.omx.1.1.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="91e6f8d6ec26032599d64a8848abeb83d3787db0" upstream="refs/heads/ppat-corepower.lnx.1.0.r52-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="61b8dd124f5c52c87038d6476ae73a2d3570b1e8" upstream="refs/heads/wlan-aosp.lnx.6.0.r35-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="da2ca06020775f27ee93915a3d653e8f44fefecd" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.1.r15-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r39-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="bd5f526bdab78ecd5aaae0e33391152585c42028" upstream="refs/heads/nfc.vendor.lnx.2.0.r19-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="7d333fb9415ce10a293010fe32ffed7430f69396" upstream="refs/heads/nfc.vendor.lnx.2.0.r19-rel"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="5b809d70594a1ce3ec5a15ad0401216e8d596fa1" upstream="refs/heads/audio-drivers.lnx.4.0.r23-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-4.19/techpack/camera" revision="807609c322d3303082ee12a21581cbe266ecff36" upstream="refs/heads/camera-kernel.lnx.1.0.r16-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-4.19/techpack/display" revision="8dc8a74cb9e6cbdfb3321c87f4561615d8353904" upstream="refs/heads/display-kernel.lnx.4.19.r24-rel"/>
  <project name="platform/vendor/opensource/video-driver" path="kernel/msm-4.19/techpack/video" revision="bfbb4c1ac82c05e51630d434ddffbaad9d731e5d" upstream="refs/heads/video-kernel.lnx.4.19.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="47c34c8ea639c7e2ccf6b3b361473d5c534923e4" upstream="refs/heads/audio-hal.lnx.8.0.r47-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="8ac036130549b770794208a03c2549ab28716b31" upstream="refs/heads/data.lnx.6.0.r39-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="a52b1ea83a3b4c73ff050b2e363c2b643f20cdd6" upstream="refs/heads/data.lnx.6.0.r39-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r39-rel"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r39-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="a9b4490193cb7eea0190a72318cb3a65dfd1c760" upstream="refs/heads/wigig-vndr.lnx.6.0.r25-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="995c63a75db6366c28b3a4c1dcb00a77cba090d4" upstream="refs/heads/android-core.lnx.6.0.r38-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="658c649f8cf94b58497c66ea9b53082887d7fbcf" upstream="refs/heads/location.lnx.6.0.1.r11-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="0e9369a6c035d08950b9491f36dedadc8b6ebf46" upstream="refs/heads/core-technologies.lnx.3.0.r50-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="28910a770e194d34581126397f06d378deb724f0" upstream="refs/heads/power.lnx.3.0.r20-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="de99450655a34f355b7c24cdb2337c0b084b75e8" upstream="refs/heads/android-core.lnx.6.0.r38-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r39-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3254395841b3d4dec4b309494dac256fe2c68aa4" upstream="refs/heads/android-core.lnx.6.0.r38-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r50-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="7f33f57ad9ca2a3f7f2ca0d2ac0782af7a2b2b68" upstream="refs/heads/opensource-tools.lnx.1.0.r146-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="8935a5a898e995ba6308eb950fe640da1360f049" upstream="refs/heads/core-technologies.lnx.3.0.r50-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="5fba81168e8446448da68a5e546c2aa77b8dd148" upstream="refs/heads/core-technologies.lnx.3.0.r50-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r25-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="0fc34e9337cc516f53335cd9406d12e3ddf2e3e8" upstream="refs/heads/wlan-api.lnx.1.0.r98-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="8dd3e59d58363ce1ae6f6f71432712cfd5a7e8f9" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r52-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="330f66f9e155f614bbc63c79b34dd7b55693d4dc" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r52-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="72a78d04fa8899c1e21988346c85f0ed5c574b91" upstream="refs/heads/wlan-service.lnx.6.0.r39-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="11263e51e7f826478b32a047211575b2bc848267" upstream="refs/heads/qcom-devices.lnx.6.0.r35-rel"/>
  <project name="platform/vendor/qcom/lito" path="device/qcom/lito" revision="4ee30c6a34a9d567022df446d7eeb2c72d8a78ee" upstream="refs/heads/qcom-devices.lnx.6.0.r35-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="7f6acc5678441d0336e52e4e3afbd2b0aaa5db7e" upstream="refs/heads/wlan-service.lnx.6.0.r39-rel"/>
</manifest>
